@CHARSET "UTF-8";
body, html {
    margin: 0;
    padding: 0;
}

body,h1,h2,h3,h4,h5,h6 {
    font-family: "Raleway", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    font-size: 15px;
}

body {
    line-height: 1.8;
    color: #444;
    background: #fff;
}

section {
    width: 100%;
    height: 80%;
    padding-top: 30px;
    position: relative;
    text-align: left; 
}

.header {
    width: 100%;
    text-align: center; 
    background: #409f89; 
    color: #fff;
}
.header h1 {
    margin-left: 50px; 
}
.container {
    width: 100%;
    position: relative;
    height: 80%;
}

h3, h4 {
    font-weight: 700;
}

h1,h2,h3,h4,h5,h6 {
    margin: 10px 0;
    line-height: 20px;
    color: inherit;
}


h1,h2,h3 {
    line-height: 40px;
}

h2 {
    font-size: 50px;
    line-height: 1.2;
}

h3 {
    font-size: 24.5px;
}

h4 {
    font-size: 17.5px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 11.9px;
}

a {
    text-decoration: none;
    color: #409f89;
}

a:hover {
    text-decoration: underline;
}

a:active {
    color: #47b5e2;
}

h1 {
    margin: 0;
    padding: 0;
    float: left;
    color:#fff;
    font-weight: bold;
    font-size:35px;
    text-transform:uppercase;
    padding-top: 10px;
    margin-right:30px;
}

footer {
    text-align: center;
    position: relative;
    top: 50px;
}

footer p {
    margin: 0;
    color: #999;
}

/* Navigation Styles */
nav {
    background: #409f89 ;
    padding: 10px 0;
    min-height: 80px;
}

nav ul, nav li {
    margin: 0;
    padding: 0;
    list-style: none;
}

nav a {
    padding: 0 1em;
    color: #EEE;
    font-size: 20px;
    height: 60px;
    line-height: 60px;
    display: block;
    background:#409f89;
}

nav a:hover {
    background: #20B2AA;
    text-decoration: none;
}

nav a:active {
    background: #27637e;
    color: #fff;
}

nav ul.toplinks {
    padding: 0;
    position: relative;
    width: 100%;
}

nav #menu {
    clear: left;
    clear: none;
}

nav li, nav a {
    float: left;
}

/* Content Styles */

.docs-content {
    padding-left: 200px;
    width: 80%;
}


/*personal*/
.docs-content {
    position: relative;
    left: -100px;
}

.docs-content p {
    font-size: 20px;
    font-weight: bolder;
}

section p {
    margin: 0;
    margin-left: 20px; 
}
section img {
    margin: 0;
    margin-left: 40px; 
    margin-top: 10px;
    border: 1px solid #666;
}
.explain {
    margin: 0;
    margin-left: 40px;
    font-size: 15px;
}
.code {
    line-height: 20px;
    border-radius: 3px;
    background-color: #fafafa;
    width: 800px;
    font-family: consolas,Heiti SC;
    font-size: 15px;
    color: #c82829;
    margin-left: 40px;
    padding-left: 10px;
    border: 1px solid #ddd;
}
.codemore {
    line-height: 20px;
    border-radius: 3px;
    background-color: #fafafa;
    width: 800px;
    font-family: consolas,Heiti SC;
    font-size: 15px;
    color: #666;
    margin-left: 40px;
    padding-left: 10px;
    border: 1px solid #ddd;
}
/*保留字*/
.keyword{
    color: #0000ff;
}
/*打印结果*/
.result{
    color: #000;
}
/*数字*/
.number{
    color: #09885A;
}
/*字符串*/
.string{
    color: #A31515;
}
/*符号*/
.sign{
    color: #F9240E;
}
/*函数名*/
.function{
    color: #A6E22B;
}
/*参数*/
.param{
    color: #FD9622;
}

/*注释*/
.code .annotation {
    color: #232323;
}

section li {
    font-weight: bold;
    font-size: 20px;
    margin-top: 20px; 
}